<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package eBlog Lite
 */
?>
	</div><!-- #content -->
	<footer id="colophon" class="site-footer">
		<?php if ( is_active_sidebar( 'footer-widget-1' ) ||  is_active_sidebar( 'footer-widget-2' )  || is_active_sidebar( 'footer-widget-3' )  || is_active_sidebar( 'footer-widget-4' )) : ?>
			<div class="footer-widget">
				<div class="container">
					<div class="row">
						<div class="col-xs-12 col-md-4">
							<div >
								<?php dynamic_sidebar( 'footer-widget-1' ); ?>
							</div><!-- #secondary -->
						</div>
						<div class="col-xs-12 col-md-4">
							<div >
								<?php dynamic_sidebar( 'footer-widget-2' ); ?>
							</div><!-- #secondary -->
						</div>
						<div class="col-xs-12 col-md-4">
							<div >
								<?php dynamic_sidebar( 'footer-widget-3' ); ?>
							</div><!-- #secondary -->
						</div>
						<div class="col-xs-12 col-md-3">
							<div >
								<?php dynamic_sidebar( 'footer-widget-4' ); ?>
							</div><!-- #secondary -->
						</div>
					</div>
				</div>
			</div>
		<?php endif; ?>

		<div class="site-info">
			<div class="container">
			<?php do_action('wordpress_theme_initialize') ?>
		</div>
		</div><!-- .site-info -->
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
